@import url(../../../../styles/icon_styles.scss);

.icon-download {
  width: 12px;
  height: 14px;
  background: url("../../../../assets/images/download.png") no-repeat center
    center;
  position: relative;
  top: 3px;
}
